Subject: New Reply Received - Re: Your refund is on its way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 31 Jul 2022 06:42:32 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">
<div>Yes I know that I did use a copoun code and it is not refundable..<div dir="auto">
<br><div dir="auto">I mentioned that in my query.</div>
<div dir="auto">BUT, the total discount for 8 items is 30 SAR. </div>
<div dir="auto">How it could be 5.45 SAR for retuning 1 item?</div>
</div>That's it.</div>
<div dir="auto">I just want to understand your calculation!</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks <br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jul 30, 2022, 4:41 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ashraf Elkhashab,<br><br>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please accept our apologies for the inconvenience caused and for the delay.<br><br>We have verified and would like to inform you that you used a promotional coupon while placing your order and that all coupons are non-refundable. Hence (5.4545SAR) is not returned.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (SAR 44.54) on (<span style="white-space:pre-wrap" dir="ltr"> </span>7/28/2022) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4668398